.cat_product_image {
  height: 190px;
}
span.PricesalesPrice {
  width: 75px !important;
    height: 75px !important;
}
.vp-wrapper .vp-btn-primary {
background: #fc6f2e;
}
.vp-wrapper .vpau-modal-module{
    position: relative !important;
    top: -10px !important;
}
ul.vp-list-inline {
  margin: 0px !important;
  text-align: right;
}
.sj-search-pro-wrapper {
  padding: 0;
  

}
.sj-search-pro-wrapper input{
  display: inline-block !important;
	background: transparent;
    border: none !important;
}
.sj-search-pro-wrapper button{

	background: transparent !important;
    border: none !important;
}
.sj-search-pro-wrapper .input-group-btn{
    //top: -10px !important;
}
.sj-search-pro-wrapper .dropdown-menu-sj
{
  border: none;
 
}
.sj-search-pro-wrapper 
{
  top: -10px !important;
   position: relative;
}